`GET /api/resources/{id}/usage` — the workflows + Apps that reference the resource, for the detail drawer's "used by" section.
GET
/api/resources/{id}/usage
const url = 'https://example.com/api/resources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/usage';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/resources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/usageParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Media typeapplication/json
object
apps
required
Array<object>
One entity (a workflow or an App) that references a resource — {id, name}.
object
id
required
string format: uuid
name
required
string
workflows
required
Array<object>
One entity (a workflow or an App) that references a resource — {id, name}.
object
id
required
string format: uuid
name
required
string
Examplegenerated
{ "apps": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example" } ], "workflows": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example" } ]}